com.sun.grid.jgdi.util

## Interface OutputTable.Calc

- Enclosing class:
    OutputTable

      public static interface OutputTable.Calc

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.Object` | `getValue(java.lang.Object obj)`

- - ### Method Detail

    - #### getValue

          java.lang.Object getValue(java.lang.Object obj)

Copyright © 2007 Sun Microsystems, Inc. All rights reserved.